package com.example.petstoremobile.dtos;

//Used to get messages of any errors from the backend

public class ErrorResponse {
    private String message;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
